=== requirements.txt ===
-e .
aiohttp==3.9.3
pytest==8.0.2
pytest-aiohttp==1.0.5
pytest-asyncio==0.23.5
pytest-cov==4.1.0
