=== debian/changelog ===
aiohttp-sse (2.2.0-3) unstable; urgency=medium

  * Team upload.
  * Port to pytest-asyncio >= 1.0.0. Thanks Colin Watson! (Closes: #1115561)
  * Add debian/salsa-ci.yml.

 -- Tianyu Chen <billchenchina2001@gmail.com>  Mon, 13 Oct 2025 16:04:07 +0800

aiohttp-sse (2.2.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 12 Mar 2025 21:35:58 +0000

aiohttp-sse (2.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1100118)

 -- Edward Betts <edward@4angle.com>  Tue, 11 Mar 2025 14:52:49 +0100
