=== debian/control ===
Source: aiohttp-sse
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-aiohttp <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.1
Homepage: https://github.com/aio-libs/aiohttp_sse
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/aiohttp-sse
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/aiohttp-sse.git

Package: python3-aiohttp-sse
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Server-sent events support for streaming data over HTTP
 This library offers support for server-sent events (SSE), enabling the
 streaming of data from a server to clients over HTTP. Maintaining an open
 connection between the client and server, it allows the continuous flow of
 real-time updates in the text/event-stream format. This is particularly useful
 for applications requiring real-time notifications, such as live news feeds,
 chat applications, or real-time dashboards, where maintaining a persistent
 connection is critical for functionality. The library can interact with
 client-side EventSource interfaces to deliver these continuous updates,
 ensuring they are sent as server events occur.
