=== debian/watch ===
version=4
https://github.com/aio-libs/aiohttp_sse/tags .*/v?(\d\S+)\.tar\.gz
